Cyberduck Mountain Duck CLI

#7628 closed enhancement (fixed)

Include username in browser title

Reported by: Pasquale Owned by: dkocher
Priority: low Milestone: 4.4.4
Component: interface Version: 4.4.2
Severity: normal Keywords: username
Cc: Architecture:
Platform: Mac OS X 10.9

Description

As a PHP developer for a website development firm, as host many clients' websites on the same server. I would be a HUGE help if the browser window would show the username of the user who is logged in. When I'm logged into multiple sites (as different users) on the same server, there is no distinction between each browser window.

Change History (6)

comment:1 Changed on Nov 25, 2013 at 2:15:51 PM by dkocher

  • Milestone set to 4.5
  • Priority changed from normal to low
  • Status changed from new to assigned
  • Summary changed from Show logged-in user in Window's Title Bar to Include logged-in user in browser title bar

comment:2 Changed on Nov 25, 2013 at 2:21:34 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r14106.

comment:3 Changed on Nov 26, 2013 at 9:17:40 PM by dkocher

  • Milestone changed from 4.5 to 4.4.3

comment:4 Changed on Nov 28, 2013 at 7:57:55 AM by dkocher

  • Milestone changed from 4.4.3 to 4.5
  • Resolution fixed deleted
  • Status changed from closed to reopened

Revert in r14130.

comment:5 Changed on Apr 9, 2014 at 1:21:39 PM by dkocher

  • Milestone changed from 4.5 to 4.4.4
  • Resolution set to fixed
  • Status changed from reopened to closed
  • Summary changed from Include logged-in user in browser title bar to Include username in browser title
Note: See TracTickets for help on using tickets.
swiss made software